Table of Contents

Class: GtkChatClientUI | Twisted-0.19.0/twisted/im/gtkchat.py
--- | ---
Methods |
--- | ---
__init__ getContactsList getConversation getGroup getGroupConversation getPerson registerAccountClient unregisterAccountClient
| __init__
    __init__ ( self )
| getContactsList
    getContactsList ( self )
| getConversation
    getConversation ( self,  person )
| getGroup
    getGroup (
            self,
            name,
            account,
            Class,
            )
| getGroupConversation
    getGroupConversation (
            self,
            group,
            stayHidden=0,
            )
| getPerson
    getPerson (
            self,
            name,
            account,
            Class,
            )
| registerAccountClient
    registerAccountClient ( self,  account )
| unregisterAccountClient
    unregisterAccountClient ( self,  account )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0